@font-face {
    font-family: 'Conv_RobotoCondensed-Light';
    src: url('fonts/RobotoCondensed-Light.eot');
    src: local('☺'), url('fonts/RobotoCondensed-Light.woff') format('woff'), url('fonts/RobotoCondensed-Light.ttf') format('truetype'), url('fonts/RobotoCondensed-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_helvetica_55_roman';
    src: url('fonts/helvetica_55_roman.eot');
    src: local('☺'), url('fonts/helvetica_55_roman.woff') format('woff'), url('fonts/helvetica_55_roman.ttf') format('truetype'), url('fonts/helvetica_55_roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_helvetica_95_black';
    src: url('fonts/helvetica_95_black.eot');
    src: local('☺'), url('fonts/helvetica_95_black.woff') format('woff'), url('fonts/helvetica_95_black.ttf') format('truetype'), url('fonts/helvetica_95_black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}






/**

@font-face {********APAGAR******************

@font-face {
    font-family: 'Conv_helvetica_65';
    src: url('fonts/helvetica_65.eot');
    src: local('☺'), url('fonts/helvetica_65.woff') format('woff'), url('fonts/helvetica_65.ttf') format('truetype'), url('fonts/helvetica_65.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


    font-family: 'Conv_helvetica medium 65';
    src: url('fonts/helvetica medium 65.eot');
    src: local('☺'), url('fonts/helvetica medium 65.woff') format('woff'), url('fonts/helvetica medium 65.ttf') format('truetype'), url('fonts/helvetica medium 65.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {/** helvetica 95 block ** APAGAR
    font-family: 'Conv_hlbl';
    src: url('fonts/hlbl.eot');
    src: local('☺'), url('fonts/hlbl.woff') format('woff'), url('fonts/hlbl.ttf') format('truetype'), url('fonts/hlbl.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/


